Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008559opensim[REGION] OpenSim Corepublic2019-07-08 01:552019-08-18 03:31
Reporteraiaustin 
Assigned Toaiaustin 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Versionmaster (dev code) 
Summary0008559: Groups info changes not persisting after update to Windows 1903
DescriptionAfter update to Windows pro version 1903, changes made to the group information are not persisting.
Additional InformationThis is likely a similar issue to issues 8549 and perhaps 8554.

Fred Beckhusen alerted me to this issue, as some DreamGrid users reported the same problems after upgrade to version 1903, and they report that the issue goes away if they downgraded to version 1809.

>>>> A few have rolled back the update. Some have complained groups do
>>>> not work and they cannot change things in land settings. They roll
>>>> back to an earlier version and it works. One user reported the MOAP
>>>> problem. No one has reported the Warp3D Map tiles.

TagsNo tags attached.
Git Revision or version numberGit Master Dev 1007 d372309 (2019-07-06 19:49)
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
Script Engine
Environment.NET / Windows64
Mono VersionNone
ViewerFirestorm 6.0.2
Attached Files

- Relationships
related to 0008549resolvedaiaustin [LAND MANAGEMENT MODULE] does not work anymore after Windows 1903 update 

-  Notes
(0035484)
aiaustin (developer)
2019-07-13 01:32

See mantis 8549 for temporary workaround on .net4.8
(0035591)
aiaustin (developer)
2019-08-18 03:31

Master dev code already includes changes to fix this issue without needing .config file changes.

- Issue History
Date Modified Username Field Change
2019-07-08 01:55 aiaustin New Issue
2019-07-08 11:33 aiaustin Additional Information Updated View Revisions
2019-07-12 10:19 aiaustin Relationship added related to 0008549
2019-07-13 01:32 aiaustin Note Added: 0035484
2019-08-18 03:31 aiaustin Note Added: 0035591
2019-08-18 03:31 aiaustin Status new => resolved
2019-08-18 03:31 aiaustin Fixed in Version => master (dev code)
2019-08-18 03:31 aiaustin Resolution open => fixed
2019-08-18 03:31 aiaustin Assigned To => aiaustin


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker